[Incident]: Some users report they are unable to access the case portal. Please see this community notice for more information.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Vulnerability : CVE-2022-30190 and CVE-2022-30136

Vulnerability : CVE-2022-30190 and CVE-2022-30136

Question: 

Whether FlexNet Publisher is impacted by the vulnerability CVE-2022-30190 and CVE-2022-30136

Answer: 

FlexNet Publisher does not use NFS or MSDT in the solution. Hence FNP is not vulnerable to these attacks or exploits.

Reference:

https://nvd.nist.gov/vuln/detail/CVE-2022-30190

https://nvd.nist.gov/vuln/detail/CVE-2022-30136

 

Was this article helpful? Yes No
No ratings
Version history
Last update:
‎Jul 13, 2022 09:54 AM
Updated by:
Contributors